# Generated by Django 4.1.3 on 2022-12-12 16:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('articlesummaries', '0006_alter_articlesummary_area1_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='articlesummary',
            name='area2',
            field=models.CharField(blank=True, choices=[('Bioenergy', 'Bioenergy'), ('BuildingeEnergySystems', 'Building Energy Systems'), ('EnergySecurityandResilience', 'Energy Security and Resilience'), ('EnergyStorage', 'Energy Storage'), ('GeothermalEnergy', 'Geothermal Energy'), ('TransportationandMobility', 'Transportation and Mobility')], max_length=1024),
        ),
        migrations.AlterField(
            model_name='articlesummary',
            name='area3',
            field=models.CharField(blank=True, choices=[('Bioenergy', 'Bioenergy'), ('BuildingeEnergySystems', 'Building Energy Systems'), ('EnergySecurityandResilience', 'Energy Security and Resilience'), ('EnergyStorage', 'Energy Storage'), ('GeothermalEnergy', 'Geothermal Energy'), ('TransportationandMobility', 'Transportation and Mobility')], max_length=1024),
        ),
        migrations.AlterField(
            model_name='articlesummary',
            name='doi',
            field=models.CharField(blank=True, max_length=16),
        ),
        migrations.AlterField(
            model_name='articlesummary',
            name='pub_date',
            field=models.DateField(blank=True),
        ),
    ]
